Package wx :: Package lib :: Package ogl :: Class PopupDivisionMenu

[frames | no frames]

## Type PopupDivisionMenu

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                  Menu --+
                         |
                        PopupDivisionMenu

Method Summary
| `__init__(self)`
| `GetClientData(self)`
| `OnMenu(self, event)`
| `SetClientData(self, data)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:10 2007 | http://epydoc.sf.net